PulseAudio 16.1

Functions
error.h File Reference

Error management. More...

Go to the source code of this file.

## Functions
const char * | pa_strerror (int error)
| Return a human readable error message for the specified numeric error code. More...

## Detailed Description

Error management.

## Function Documentation

## ◆ pa_strerror()

const char * pa_strerror | ( | int | error | ) |

Return a human readable error message for the specified numeric error code.

Examples
  pacat-simple.c, and parec-simple.c.